Subject: Re: bug#49626: Why mouse-1 is not allowed on button links?

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Jul 2021 15:51:38 +0200

Juri Linkov <[email-masked]> writes:

> Tried to click mouse-1 on the button links in the 'dictionary' buffers
> (from the built-in package lisp/net/dictionary.el),
> but it does nothing, unlike mouse-2.  Should this patch be applied?
> I'm asking because I'm not sure about its side effects to other packages.

I think it should be applied -- I think mouse-1 should work as
documented in all packages?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no